[
    {
        "Name": "BP_Crude_Oil_Power_Generator",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Generators/BP_Crude_Oil_Power_Generator.BP_Crude_Oil_Power_Generator_C",
        "Category": "World/Items/Deployables/Generators"
    }
]